<h2 id="desc" class="list">Momayo: Description <span class="backlink"> back to <a href="#toc">ToC</a></span></h2>
<span class="markdown">
The Momayo ontology is based on the Erlangen CIDOC-CRM ontology. It is not an well-defined extension to CIDOC-CRM as its purpose is to make CIDOC-CRM usable in Protégé 3.5, the current editor av the University of  Bergen Library.

[Documentation in norwegian](https://momayo.gitlab.io/how-momayo/)
</span>
